- Cal3D 0.11 API Reference -

Public Attributes | List of all members
CalHardwareModel::CalHardwareMesh Struct Reference

## Public Attributes

std::vector< int > | m_vectorBonesIndices
int | baseVertexIndex
int | vertexCount
int | startIndex
int | faceCount
CalCoreMaterial * | pCoreMaterial
int | meshId
int | submeshId

The documentation for this struct was generated from the following file:

- hardwaremodel.h

Generated by The Cal3D Team with Doxygen 1.15.0